//
//  MainKnowedgeTableViewCell.swift
//  kt
//
//  Created by neox on 15.09.17.
//  Copyright © 2017 SimpleCode. All rights reserved.
//

import UIKit

class MainKnowedgeTableViewCell: UITableViewCell {

    @IBOutlet weak var label: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
